<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1257">
  <StrRes Name="1" Text="ok"/>
  <StrRes Name="2" Text="Atcelt"/>
  <StrRes Name="3" Text="Visi"/>
  <StrRes Name="4" Text="Tekosa"/>
  <StrRes Name="5" Text="Numuri:"/>
  <StrRes Name="6" Text="Lappusu dalisana"/>
  <StrRes Name="7" Text="Lappuses"/>
  <StrRes Name="8" Text="Izvelnes"/>
  <StrRes Name="9" Text="Ievadiet numurus/vai lappuses parametrus, sadalits ar komatiem. Piemeram, 1,3,5-12"/>
  <StrRes Name="100" Text="Iprieksejs parskats"/>
  <StrRes Name="101" Text="Druka"/>
  <StrRes Name="102" Text=" Druka "/>
  <StrRes Name="103" Text="Atvert"/>
  <StrRes Name="104" Text=" Atvert "/>
  <StrRes Name="105" Text="Saglabat"/>
  <StrRes Name="106" Text=" Saglabat "/>
  <StrRes Name="107" Text="Eksports"/>
  <StrRes Name="108" Text=" Eksports "/>
  <StrRes Name="109" Text="Meklet"/>
  <StrRes Name="110" Text=" Meklet "/>
  <StrRes Name="111" Text="Pilnigi"/>
  <StrRes Name="112" Text=" Visa lappuse "/>
  <StrRes Name="113" Text="Platuma"/>
  <StrRes Name="114" Text=" Platuma "/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Divas lappuses"/>
  <StrRes Name="118" Text=" Divas lappuses "/>
  <StrRes Name="119" Text="Merogs"/>
  <StrRes Name="120" Text="Laukumi"/>
  <StrRes Name="121" Text="Lappuses parametri"/>
  <StrRes Name="122" Text="Koks"/>
  <StrRes Name="123" Text="Atskaites koks"/>
  <StrRes Name="124" Text="Zoom In"/>
  <StrRes Name="125" Text="Zoom In"/>
  <StrRes Name="126" Text="Zoom Out"/>
  <StrRes Name="127" Text="Zoom Out"/>
  <StrRes Name="128" Text="Outline"/>
  <StrRes Name="129" Text="Report outline"/>
  <StrRes Name="130" Text="Thumbnails"/>
  <StrRes Name="131" Text="Thumbnails"/>
  <StrRes Name="132" Text="Labojums"/>
  <StrRes Name="133" Text="Rediget lappusi"/>
  <StrRes Name="134" Text="Pirma"/>
  <StrRes Name="135" Text="Uz pirmo lappusi"/>
  <StrRes Name="136" Text="Iepriekseja"/>
  <StrRes Name="137" Text="Uz ieprieksejo lappusi"/>
  <StrRes Name="138" Text="Nakosa"/>
  <StrRes Name="139" Text="Uz nakoso lappusi"/>
  <StrRes Name="140" Text="Pedeja"/>
  <StrRes Name="141" Text="Uz pedejo lappusi"/>
  <StrRes Name="142" Text="Lappuses numurs"/>
  <StrRes Name="150" Text="Full Screen"/>
  <StrRes Name="151" Text="Export to PDF"/>
  <StrRes Name="152" Text="Send by E-mail"/>
  <StrRes Name="zmPageWidth" Text="Platuma"/>
  <StrRes Name="zmWholePage" Text="Visa lappuse"/>
  <StrRes Name="200" Text="Druka"/>
  <StrRes Name="201" Text="Printeris"/>
  <StrRes Name="202" Text="Lappuses"/>
  <StrRes Name="203" Text="Daudzums"/>
  <StrRes Name="204" Text="Skirot pec kopijam"/>
  <StrRes Name="205" Text="Kopijas"/>
  <StrRes Name="206" Text="Druka"/>
  <StrRes Name="207" Text="!Other"/>
  <StrRes Name="208" Text="Kur:"/>
  <StrRes Name="209" Text="Iestatijumi..."/>
  <StrRes Name="210" Text="Druka faila"/>
  <StrRes Name="211" Text="!Order"/>
  <StrRes Name="212" Text="Name:"/>
  <StrRes Name="213" Text="Print mode"/>
  <StrRes Name="214" Text="Print on sheet"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Visas lappuses"/>
  <StrRes Name="ppOdd" Text="Nepara lappuses"/>
  <StrRes Name="ppEven" Text="Parskaita lappuses"/>
  <StrRes Name="pgDefault" Text="Default"/>
  <StrRes Name="pmDefault" Text="Default"/>
  <StrRes Name="pmSplit" Text="Split big pages"/>
  <StrRes Name="pmJoin" Text="Join small pages"/>
  <StrRes Name="pmScale" Text="Scale"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Meklet tekstu"/>
  <StrRes Name="301" Text="Teksts:"/>
  <StrRes Name="302" Text="Meklesanas iestatijumi"/>
  <StrRes Name="303" Text="Aizvietot"/>
  <StrRes Name="304" Text="Meklet no sakuma"/>
  <StrRes Name="305" Text="Atpazit registru"/>
  <StrRes Name="400" Text="Lappuses iestatijumi"/>
  <StrRes Name="401" Text="Platums"/>
  <StrRes Name="402" Text="Augstums"/>
  <StrRes Name="403" Text="Izmers"/>
  <StrRes Name="404" Text="Orientacija"/>
  <StrRes Name="405" Text="Kreisais"/>
  <StrRes Name="406" Text="Augsejais"/>
  <StrRes Name="407" Text="Labais"/>
  <StrRes Name="408" Text="Apaksejais"/>
  <StrRes Name="409" Text="Laukumi"/>
  <StrRes Name="410" Text="Vertikali"/>
  <StrRes Name="411" Text="Horizontali"/>
  <StrRes Name="412" Text="Citi"/>
  <StrRes Name="413" Text="Pievienot tekosajai lappusei"/>
  <StrRes Name="414" Text="Pievienot visam lappusem"/>
  <StrRes Name="500" Text="Druka"/>
  <StrRes Name="501" Text="Printeris"/>
  <StrRes Name="502" Text="Lappuses"/>
  <StrRes Name="503" Text="Kopijas"/>
  <StrRes Name="504" Text="Daudzums"/>
  <StrRes Name="505" Text="Izvelnes"/>
  <StrRes Name="506" Text="ESC-komandas"/>
  <StrRes Name="507" Text="Druka faila"/>
  <StrRes Name="508" Text="OEM-kodesana"/>
  <StrRes Name="509" Text="Pseidografika"/>
  <StrRes Name="510" Text="Drukas fails (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Apstiprinat"/>
  <StrRes Name="mbError" Text="Kluda"/>
  <StrRes Name="mbInfo" Text="Informacija"/>
  <StrRes Name="xrCantFindClass" Text="Neizdevas atrast klasi"/>
  <StrRes Name="prVirtual" Text="Virtuala"/>
  <StrRes Name="prDefault" Text="Pec noklusejuma"/>
  <StrRes Name="prCustom" Text="Lietotaja"/>
  <StrRes Name="enUnconnHeader" Text="Nav pieslegts header/footer"/>
  <StrRes Name="enUnconnGroup" Text="Nav grupas datu koda"/>
  <StrRes Name="enUnconnGFooter" Text="Nav grupas virsraksta"/>
  <StrRes Name="enBandPos" Text="Nepareizi izvietots datu kods:"/>
  <StrRes Name="dbNotConn" Text="Komponents %s nav pievienots datiem"/>
  <StrRes Name="dbFldNotFound" Text="Laukums nav atrasts:"/>
  <StrRes Name="clDSNotIncl" Text="(komponents nav pievienots pie Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Neatpazits labojums vai datu laukums:"/>
  <StrRes Name="clScrError" Text="Kuda skripta %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Nav atrasta datu ievade &#38;#34;%s&#38;#34;"/>
  <StrRes Name="clErrors" Text="Tika atrastas sekojosas kludas:"/>
  <StrRes Name="clExprError" Text="Kluda izteiksme"/>
  <StrRes Name="clFP3files" Text="Atskaite gatava"/>
  <StrRes Name="clSaving" Text="Tiek saglabats fails..."/>
  <StrRes Name="clCancel" Text="Atcelt"/>
  <StrRes Name="clClose" Text="Aizvert"/>
  <StrRes Name="clPrinting" Text="Tiek drukata lappuse"/>
  <StrRes Name="clLoading" Text="Notiek faila ielade..."/>
  <StrRes Name="clPageOf" Text="Lappuse %d no %d"/>
  <StrRes Name="clFirstPass" Text="Pirma parbaude: lappuse "/>
  <StrRes Name="clNoPrinters" Text="Jusu sistemai nav uzstadits printeris"/>
  <StrRes Name="clDecompressError" Text="Datu konvertesanas kluda"/>
  <StrRes Name="crFillMx" Text="Tiek aizpildits cross-tab..."/>
  <StrRes Name="crBuildMx" Text="Tiek pievienots cross-tab..."/>
  <StrRes Name="prRunningFirst" Text="Pirma parbaude: lappuse %d"/>
  <StrRes Name="prRunning" Text="Tiek sagatavota lappuse %d"/>
  <StrRes Name="prPrinting" Text="Tiek drukata lappuse %d"/>
  <StrRes Name="prExporting" Text="Lappuses eksportesana %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="chr"/>
  <StrRes Name="dupDefault" Text="Default"/>
  <StrRes Name="dupVert" Text="Vertical"/>
  <StrRes Name="dupHorz" Text="Horizontal"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="SLangNotFound" Text="Valoda '%s' nav atrasta"/>
  <StrRes Name="SInvalidLanguage" Text="Valodas apraksta kluda"/>
  <StrRes Name="SIdRedeclared" Text="Pardevets identifikators: "/>
  <StrRes Name="SUnknownType" Text="Neatpazits veids: "/>
  <StrRes Name="SIncompatibleTypes" Text="Nesavienojami veidi"/>
  <StrRes Name="SIdUndeclared" Text="Neatpazits identifikators: "/>
  <StrRes Name="SClassRequired" Text="Tiek veikta klase"/>
  <StrRes Name="SIndexRequired" Text="Tiek veikts indekss"/>
  <StrRes Name="SStringError" Text="Rindai nav uzstadijumu vai veidu"/>
  <StrRes Name="SClassError" Text="Klase nesatur %s pec noklusejuma"/>
  <StrRes Name="SArrayRequired" Text="Tiek veikts masivs"/>
  <StrRes Name="SVarRequired" Text="Tiek veiktas izmainas"/>
  <StrRes Name="SNotEnoughParams" Text="Nepietiekami parametri"/>
  <StrRes Name="STooManyParams" Text="Parlieku daudz parametru"/>
  <StrRes Name="SLeftCantAssigned" Text="Nevar tikt apstiprinata kreisa izteiksmes puse"/>
  <StrRes Name="SForError" Text="Izmainam cikla FOR jabut skaitlu izteiksme"/>
  <StrRes Name="SEventError" Text="Izmainu apstradei janotiek saskana ar proceduru"/>
  <StrRes Name="600" Text="Expand all"/>
  <StrRes Name="601" Text="Collapse all"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Inspektors"/>
  <StrRes Name="oiProp" Text="Ipasibas"/>
  <StrRes Name="oiEvent" Text="Izmainas"/>
  <StrRes Name="2100" Text="Datu koks"/>
  <StrRes Name="2101" Text="BD laukums"/>
  <StrRes Name="2102" Text="Mainigie"/>
  <StrRes Name="2103" Text="Funkcijas"/>
  <StrRes Name="2104" Text="Ievietot laukumu"/>
  <StrRes Name="2105" Text="Ievietot virsrakstu"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="Nav datu"/>
  <StrRes Name="dtNoData1" Text="Go &#38;#34;Report|Data...&#38;#34; menu to add an existing datasets to your report, or switch to &#38;#34;Data&#38;#34; tab and create new datasets."/>
  <StrRes Name="dtData" Text="Dati"/>
  <StrRes Name="dtSysVar" Text="Sistemas"/>
  <StrRes Name="dtVar" Text="Mainigie"/>
  <StrRes Name="dtFunc" Text="Funkcijas"/>
  <StrRes Name="2200" Text="Atskaites koks"/>
  <StrRes Name="2300" Text="Atvert skriptu"/>
  <StrRes Name="2301" Text="Saglabat skriptu"/>
  <StrRes Name="2302" Text="Atvert atskaiti"/>
  <StrRes Name="2303" Text="Atjaunosana"/>
  <StrRes Name="2304" Text="Apstadinat"/>
  <StrRes Name="2305" Text="Izskaitlot"/>
  <StrRes Name="2306" Text="Valoda:"/>
  <StrRes Name="2307" Text="Izlidzinasana"/>
  <StrRes Name="2308" Text="Izlidzinat kreisas malas"/>
  <StrRes Name="2309" Text="Centret horizontali"/>
  <StrRes Name="2310" Text=" Izlidzinat labas malas"/>
  <StrRes Name="2311" Text=" Izlidzinat augsejas malas"/>
  <StrRes Name="2312" Text=" Centret horizontali"/>
  <StrRes Name="2313" Text=" Izlidzinat apaksejas malas"/>
  <StrRes Name="2314" Text="Izlidzinat pec platuma"/>
  <StrRes Name="2315" Text="Izlidzinat pec augstuma"/>
  <StrRes Name="2316" Text="Centret horizontali pec joslas"/>
  <StrRes Name="2317" Text=" Centret vertikali pec joslas"/>
  <StrRes Name="2318" Text="Tads pats platums"/>
  <StrRes Name="2319" Text="Tads pats augstums"/>
  <StrRes Name="2320" Text="Teksts"/>
  <StrRes Name="2321" Text="Veids"/>
  <StrRes Name="2322" Text="Fonta nosaukums"/>
  <StrRes Name="2323" Text="Fonta lielums"/>
  <StrRes Name="2324" Text="Treknie burti"/>
  <StrRes Name="2325" Text="Kursors"/>
  <StrRes Name="2326" Text="Pasvitrosana"/>
  <StrRes Name="2327" Text="Fonta krasa"/>
  <StrRes Name="2328" Text="Ietecama izdalisana"/>
  <StrRes Name="2329" Text="Teksta apgriesana"/>
  <StrRes Name="2330" Text="Izlidzinat tekstu uz kreiso pusi"/>
  <StrRes Name="2331" Text=" Centret tekstu horizontali"/>
  <StrRes Name="2332" Text=" Izlidzinat tekstu uz labo pusi"/>
  <StrRes Name="2333" Text=" Izlidzinat tekstu pec platuma"/>
  <StrRes Name="2334" Text="Izlidzinat pec augsejas malas"/>
  <StrRes Name="2335" Text=" Centret tekstu vertikali"/>
  <StrRes Name="2336" Text=" Izlidzinat pec apaksejas malas"/>
  <StrRes Name="2337" Text="Ramis"/>
  <StrRes Name="2338" Text="Augseja linija"/>
  <StrRes Name="2339" Text="Apakseja linija"/>
  <StrRes Name="2340" Text="Kreisa linija"/>
  <StrRes Name="2341" Text="Laba linija"/>
  <StrRes Name="2342" Text="Visas ramja linijas"/>
  <StrRes Name="2343" Text="Dzest rami"/>
  <StrRes Name="2344" Text="Ena"/>
  <StrRes Name="2345" Text="Aizlejuma krasa"/>
  <StrRes Name="2346" Text="Ramja krasa"/>
  <StrRes Name="2347" Text="Ramja veids"/>
  <StrRes Name="2348" Text="Ramja biezums"/>
  <StrRes Name="2349" Text="Standarta"/>
  <StrRes Name="2350" Text="Jauna atskaite"/>
  <StrRes Name="2351" Text="Atvert"/>
  <StrRes Name="2352" Text="Saglabat"/>
  <StrRes Name="2353" Text="Parlukosana"/>
  <StrRes Name="2354" Text="Pievienot lappusi atskaitei"/>
  <StrRes Name="2355" Text="Pievienot veidni atskaitei"/>
  <StrRes Name="2356" Text="Dzest lappusi"/>
  <StrRes Name="2357" Text="Lappuses uzstadijumi"/>
  <StrRes Name="2358" Text="Mainigie"/>
  <StrRes Name="2359" Text="Izgriezt"/>
  <StrRes Name="2360" Text="Kopet"/>
  <StrRes Name="2361" Text="Ievietot"/>
  <StrRes Name="2362" Text="Kopet formatu"/>
  <StrRes Name="2363" Text="Atcelt"/>
  <StrRes Name="2364" Text="Atkartot"/>
  <StrRes Name="2365" Text="Group"/>
  <StrRes Name="2366" Text="Ungroup"/>
  <StrRes Name="2367" Text="Radit tiklu"/>
  <StrRes Name="2368" Text="Izlidzinasana pec tikla"/>
  <StrRes Name="2369" Text="Izvietot objektus tikla mezglos"/>
  <StrRes Name="2370" Text="Merogs"/>
  <StrRes Name="2371" Text="Papildriki"/>
  <StrRes Name="2372" Text="Objektu izvele"/>
  <StrRes Name="2373" Text="Roka"/>
  <StrRes Name="2374" Text="Lupa"/>
  <StrRes Name="2375" Text="Teksta redaktors"/>
  <StrRes Name="2376" Text="Areja teksta kopesana"/>
  <StrRes Name="2377" Text="Ievietot joslu"/>
  <StrRes Name="2378" Text="&amp;fails"/>
  <StrRes Name="2379" Text="&amp;labojumi"/>
  <StrRes Name="2380" Text="Atrast..."/>
  <StrRes Name="2381" Text="Meklet talak"/>
  <StrRes Name="2382" Text="Aizvietot..."/>
  <StrRes Name="2383" Text="&amp;atskaite"/>
  <StrRes Name="2384" Text="Dati..."/>
  <StrRes Name="2385" Text="Uzstadijumi..."/>
  <StrRes Name="2386" Text="Veidi..."/>
  <StrRes Name="2387" Text="&amp;Veidi"/>
  <StrRes Name="2388" Text="Instrumentu panelis"/>
  <StrRes Name="2389" Text="Standarta"/>
  <StrRes Name="2390" Text="Teksts"/>
  <StrRes Name="2391" Text="Ramis"/>
  <StrRes Name="2392" Text="Izlidzinasana"/>
  <StrRes Name="2393" Text="Ģąńņåšą"/>
  <StrRes Name="2394" Text="Inspektors"/>
  <StrRes Name="2395" Text="Datu koks"/>
  <StrRes Name="2396" Text=" Datu koks"/>
  <StrRes Name="2397" Text="Lineali"/>
  <StrRes Name="2398" Text="Dalijuma linijas"/>
  <StrRes Name="2399" Text="Dzest dalijuma linijas"/>
  <StrRes Name="2400" Text="Uzstadijumi..."/>
  <StrRes Name="2401" Text="&amp;?"/>
  <StrRes Name="2402" Text="Help Contents..."/>
  <StrRes Name="2403" Text="Ī FastReport..."/>
  <StrRes Name="2404" Text="Redaktors TabOrder..."/>
  <StrRes Name="2405" Text="Atcelt"/>
  <StrRes Name="2406" Text="Atkartot"/>
  <StrRes Name="2407" Text="Izgriezt"/>
  <StrRes Name="2408" Text="Kopet"/>
  <StrRes Name="2409" Text="Ievietot"/>
  <StrRes Name="2410" Text="Group"/>
  <StrRes Name="2411" Text="Ungroup"/>
  <StrRes Name="2412" Text="Dzest"/>
  <StrRes Name="2413" Text="Dzest lappusi"/>
  <StrRes Name="2414" Text="Izveleties visu"/>
  <StrRes Name="2415" Text="Rediget..."/>
  <StrRes Name="2416" Text="Pirmaja plana"/>
  <StrRes Name="2417" Text="Aizmugureja plana"/>
  <StrRes Name="2418" Text="Jauns..."/>
  <StrRes Name="2419" Text="Jauna atskaite"/>
  <StrRes Name="2420" Text="Jauna lappuse"/>
  <StrRes Name="2421" Text="Jauna veidne"/>
  <StrRes Name="2422" Text="Atvert..."/>
  <StrRes Name="2423" Text="Saglabat"/>
  <StrRes Name="2424" Text="Saglabat ka..."/>
  <StrRes Name="2425" Text="Mainigie..."/>
  <StrRes Name="2426" Text="Lappuses uzstadijumi..."/>
  <StrRes Name="2427" Text="Parlukosana"/>
  <StrRes Name="2428" Text="Iziet"/>
  <StrRes Name="2429" Text="Atskaites virsraksts"/>
  <StrRes Name="2430" Text="Kopeja atskaite"/>
  <StrRes Name="2431" Text="Lappuses virsraksts"/>
  <StrRes Name="2432" Text="Lappuses josla"/>
  <StrRes Name="2433" Text="Datu virsraksts"/>
  <StrRes Name="2434" Text="Datu josla"/>
  <StrRes Name="2435" Text="1. limena dati"/>
  <StrRes Name="2436" Text="2. limena dati"/>
  <StrRes Name="2437" Text="3. limena dati"/>
  <StrRes Name="2438" Text="4. limena dati"/>
  <StrRes Name="2439" Text="5. limena dati"/>
  <StrRes Name="2440" Text="6. limena dati"/>
  <StrRes Name="2441" Text="Grupas virsraksts"/>
  <StrRes Name="2442" Text="Grupas josla"/>
  <StrRes Name="2443" Text="Meitas josla"/>
  <StrRes Name="2444" Text="Kolonnas virsraksts"/>
  <StrRes Name="2445" Text="Kolonnas josla"/>
  <StrRes Name="2446" Text="Fona josla"/>
  <StrRes Name="2447" Text="Vertikalas joslas"/>
  <StrRes Name="2448" Text="Datu virsraksts"/>
  <StrRes Name="2449" Text="Datu josla"/>
  <StrRes Name="2450" Text="1. limena dati"/>
  <StrRes Name="2451" Text="2. limena dati"/>
  <StrRes Name="2452" Text="3. limena dati"/>
  <StrRes Name="2453" Text="Grupas virsraksts"/>
  <StrRes Name="2454" Text="Grupas josla"/>
  <StrRes Name="2455" Text=" Meitas josla"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Fonta parametri"/>
  <StrRes Name="2462" Text="Trekns"/>
  <StrRes Name="2463" Text="Ieslips"/>
  <StrRes Name="2464" Text="Pasvitrots"/>
  <StrRes Name="2465" Text="Augsejais indekss"/>
  <StrRes Name="2466" Text="Apaksejais indekss"/>
  <StrRes Name="2467" Text="Saspiestais"/>
  <StrRes Name="2468" Text="Platais"/>
  <StrRes Name="2469" Text="12 simboli/colla"/>
  <StrRes Name="2470" Text="15 simboli/colla"/>
  <StrRes Name="2471" Text="Atskaite (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text=" Pascal faili (*.pas)|*.pas|Ōąéėū C++ (*.cpp)|*.cpp| JavaScript faili (*.js)|*.js|Ōąéėū Basic (*.vb)|*.vb|All files|*.*"/>
  <StrRes Name="2473" Text=" Pascal faili (*.pas)|*.pas|Ōąéėū C++ (*.cpp)|*.cpp|Ōąéėū JavaScript (*.js)|*.js| Basic faili (*.vb)|*.vb|All files|*.*"/>
  <StrRes Name="2474" Text="Connections..."/>
  <StrRes Name="2475" Text="Language"/>
  <StrRes Name="2476" Text="Toggle breakpoint"/>
  <StrRes Name="2477" Text="Run to cursor"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centimetri"/>
  <StrRes Name="dsInch" Text="Collas"/>
  <StrRes Name="dsPix" Text="Punkti"/>
  <StrRes Name="dsChars" Text="Simboli"/>
  <StrRes Name="dsCode" Text="Kods"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Lappuse"/>
  <StrRes Name="dsRepFilter" Text="Atskaite (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Saspiesta atskaite (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Saglabat izmainas?"/>
  <StrRes Name="dsSaveChangesTo" Text="Saglabat izmainas .... "/>
  <StrRes Name="dsCantLoad" Text="Neizdevas atvert failu"/>
  <StrRes Name="dsStyleFile" Text="Veds"/>
  <StrRes Name="dsCantFindProc" Text="Neizdevas atrast galveno proceduru"/>
  <StrRes Name="dsClearScript" Text="Tas attiris visu kodu. Turpinat?"/>
  <StrRes Name="dsNoStyle" Text="Nav veida"/>
  <StrRes Name="dsStyleSample" Text="Veida piemers"/>
  <StrRes Name="dsTextNotFound" Text="Teksts '%s' nav atrasts"/>
  <StrRes Name="dsReplace" Text="Aizvietot '%s'?"/>
  <StrRes Name="2600" Text="Ī FastReport"/>
  <StrRes Name="2601" Text="Apmeklejiet musu majas lapu:"/>
  <StrRes Name="2602" Text="Pardosanas:"/>
  <StrRes Name="2603" Text="Atbalsts:"/>
  <StrRes Name="2700" Text="Lappuses uzstadijumi"/>
  <StrRes Name="2701" Text="Lappuse"/>
  <StrRes Name="2702" Text="Platums"/>
  <StrRes Name="2703" Text="Augstums"/>
  <StrRes Name="2704" Text="Formats"/>
  <StrRes Name="2705" Text="Orientacija"/>
  <StrRes Name="2706" Text="Kreisais"/>
  <StrRes Name="2707" Text="Augsejais"/>
  <StrRes Name="2708" Text="Labais"/>
  <StrRes Name="2709" Text="Apaksejais"/>
  <StrRes Name="2710" Text="Laukumi"/>
  <StrRes Name="2711" Text="Papira avots"/>
  <StrRes Name="2712" Text="Pirmajai lappusei"/>
  <StrRes Name="2713" Text="Parejam"/>
  <StrRes Name="2714" Text="Vertkali"/>
  <StrRes Name="2715" Text="Horizontali"/>
  <StrRes Name="2716" Text="Parejie"/>
  <StrRes Name="2717" Text="Kolonnas"/>
  <StrRes Name="2718" Text="Daudzums"/>
  <StrRes Name="2719" Text="Platums"/>
  <StrRes Name="2720" Text="Pozicijas"/>
  <StrRes Name="2721" Text="Parejie"/>
  <StrRes Name="2722" Text="Duplekss"/>
  <StrRes Name="2723" Text="Izdruka uz ieprieksejas lappuses"/>
  <StrRes Name="2724" Text="Spogullaukumi"/>
  <StrRes Name="2725" Text="Liels augstums dizaineri"/>
  <StrRes Name="2726" Text="Endless page width"/>
  <StrRes Name="2727" Text="Endless page height"/>
  <StrRes Name="2800" Text="Atskaites dati"/>
  <StrRes Name="2900" Text="Mainigo saraksts"/>
  <StrRes Name="2901" Text="Kategorija"/>
  <StrRes Name="2902" Text="Mainiga"/>
  <StrRes Name="2903" Text="Izmainit"/>
  <StrRes Name="2904" Text="Dzest"/>
  <StrRes Name="2905" Text="Saraksts"/>
  <StrRes Name="2906" Text="Atvert"/>
  <StrRes Name="2907" Text="Saglabat"/>
  <StrRes Name="2908" Text=" Izteiksme:"/>
  <StrRes Name="2909" Text="Mainigo saraksts (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text=" Mainigo saraksts (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(nav mainigo)"/>
  <StrRes Name="vaVar" Text="Mainigie"/>
  <StrRes Name="vaDupName" Text="Mainigais ar sadu nosaukumu jau eksiste"/>
  <StrRes Name="3000" Text="Dizainera uzst;ad;ijumi"/>
  <StrRes Name="3001" Text="Tikls"/>
  <StrRes Name="3002" Text="Veids"/>
  <StrRes Name="3003" Text="Izmers"/>
  <StrRes Name="3004" Text="Dialoga forma:"/>
  <StrRes Name="3005" Text="Parejie"/>
  <StrRes Name="3006" Text="Fonti"/>
  <StrRes Name="3007" Text="Koda redaktors"/>
  <StrRes Name="3008" Text="Teksta redaktors"/>
  <StrRes Name="3009" Text="Izmers"/>
  <StrRes Name="3010" Text=" Izmers "/>
  <StrRes Name="3011" Text="Krasas"/>
  <StrRes Name="3012" Text="Atstarpe starp joslam:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centimetri:"/>
  <StrRes Name="3019" Text="Collas:"/>
  <StrRes Name="3020" Text="Punkti:"/>
  <StrRes Name="3021" Text="Radit tiklu"/>
  <StrRes Name="3022" Text="Izlidzinat pec tikla"/>
  <StrRes Name="3023" Text="Izsaukt redaktoru pec ievietosanas"/>
  <StrRes Name="3024" Text="Izmantot objekta fontu"/>
  <StrRes Name="3025" Text="Darba laukums"/>
  <StrRes Name="3026" Text="Logi"/>
  <StrRes Name="3027" Text="Laukuma krasa LCD-monitoram"/>
  <StrRes Name="3028" Text="Briva joslu izvietosana"/>
  <StrRes Name="3029" Text="Show drop-down fields list"/>
  <StrRes Name="3030" Text="Show startup screen"/>
  <StrRes Name="3031" Text="Atjaunot uzstadijumus"/>
  <StrRes Name="3032" Text="Paradit joslu virsrakstus"/>
  <StrRes Name="3100" Text="Datu avots"/>
  <StrRes Name="3101" Text="Number of records:"/>
  <StrRes Name="dbNotAssigned" Text="[nav noteikts]"/>
  <StrRes Name="3200" Text="Grupa"/>
  <StrRes Name="3201" Text="Noteikumi"/>
  <StrRes Name="3202" Text="Ipasibas"/>
  <StrRes Name="3203" Text="BD laukums"/>
  <StrRes Name="3204" Text="Izteiksme"/>
  <StrRes Name="3205" Text="Izvidot grupu uz vienas lappuses"/>
  <StrRes Name="3206" Text="Formet jaunu lappusi"/>
  <StrRes Name="3207" Text="Radit atskaites koku"/>
  <StrRes Name="3300" Text="Konteksts"/>
  <StrRes Name="3301" Text="Datu josla"/>
  <StrRes Name="3302" Text="Datu ievadisana"/>
  <StrRes Name="3303" Text="BD laukums"/>
  <StrRes Name="3304" Text="Funkcija"/>
  <StrRes Name="3305" Text="Izteiksme"/>
  <StrRes Name="3306" Text="Agregata funkcija"/>
  <StrRes Name="3307" Text="Sistemas mainigais"/>
  <StrRes Name="3308" Text="Atcereties neredzamas joslas"/>
  <StrRes Name="3309" Text="Teksts"/>
  <StrRes Name="3310" Text="Augoss kopejais"/>
  <StrRes Name="agAggregate" Text="Ievietot agregata funkciju"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] no [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="OLE objekts"/>
  <StrRes Name="3401" Text="Ievietot..."/>
  <StrRes Name="3402" Text="Redaktors..."/>
  <StrRes Name="3403" Text="Aizvert"/>
  <StrRes Name="olStretched" Text="Izstiepjamais"/>
  <StrRes Name="3500" Text="Svitru kods"/>
  <StrRes Name="3501" Text="Kods"/>
  <StrRes Name="3502" Text="Svitru koda veids"/>
  <StrRes Name="3503" Text="Merogs:"/>
  <StrRes Name="3504" Text="ipasibas"/>
  <StrRes Name="3505" Text="orientacija"/>
  <StrRes Name="3506" Text="kontroles summa"/>
  <StrRes Name="3507" Text="paradit tekstu"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="kontroles summa ģģą"/>
  <StrRes Name="bcShowText" Text="paradit tekstu"/>
  <StrRes Name="3600" Text="pseidonimi"/>
  <StrRes Name="3601" Text="nospiediet Enter, lai redigetu"/>
  <StrRes Name="3602" Text="datu ievades pseidonimi"/>
  <StrRes Name="3603" Text="laukuma pseidonimi"/>
  <StrRes Name="3604" Text="atcelt"/>
  <StrRes Name="3605" Text="atjaunot"/>
  <StrRes Name="alUserName" Text="pseidonims"/>
  <StrRes Name="alOriginal" Text="pamatnosaukums"/>
  <StrRes Name="3700" Text="parametri"/>
  <StrRes Name="qpName" Text="nosaukums"/>
  <StrRes Name="qpDataType" Text="veids"/>
  <StrRes Name="qpValue" Text="nozime"/>
  <StrRes Name="3800" Text=" Master-Detail redaktors"/>
  <StrRes Name="3801" Text=" Detail laukums"/>
  <StrRes Name="3802" Text=" Master laukums"/>
  <StrRes Name="3803" Text="saistitie laukumi"/>
  <StrRes Name="3804" Text="pievienot"/>
  <StrRes Name="3805" Text="attirit"/>
  <StrRes Name="3900" Text="teksta redaktors"/>
  <StrRes Name="3901" Text="ievietot izteiksmi"/>
  <StrRes Name="3902" Text="ievietot agregata funkciju"/>
  <StrRes Name="3903" Text="ievietot formatu"/>
  <StrRes Name="3904" Text="parnest vardus"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="attels"/>
  <StrRes Name="4001" Text="palaist"/>
  <StrRes Name="4002" Text="kopet"/>
  <StrRes Name="4003" Text="ievietot"/>
  <StrRes Name="4004" Text="attirit"/>
  <StrRes Name="piEmpty" Text="tukss"/>
  <StrRes Name="4100" Text="diagramma"/>
  <StrRes Name="4101" Text="pievienot seriju"/>
  <StrRes Name="4102" Text="dzest seriju"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="dati no joslas"/>
  <StrRes Name="4105" Text="fiksetie dati"/>
  <StrRes Name="4106" Text="datu ievade"/>
  <StrRes Name="4107" Text="Data Source"/>
  <StrRes Name="4108" Text="Values"/>
  <StrRes Name="4109" Text="Select the chart series or add a new one."/>
  <StrRes Name="4114" Text="ipasibas"/>
  <StrRes Name="4115" Text="radit TopN nozimes"/>
  <StrRes Name="4116" Text=" TopN virsraksts"/>
  <StrRes Name="4117" Text="sortesana"/>
  <StrRes Name="4126" Text="X Axis"/>
  <StrRes Name="ch3D" Text="tris dimensiju"/>
  <StrRes Name="chAxis" Text="radit asis"/>
  <StrRes Name="chsoNone" Text="ne"/>
  <StrRes Name="chsoAscending" Text="pec augosas"/>
  <StrRes Name="chsoDescending" Text="pec dilstosas"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Numeric"/>
  <StrRes Name="chxtDate" Text="Date"/>
  <StrRes Name="4200" Text="RichEdit"/>
  <StrRes Name="4201" Text="atvert"/>
  <StrRes Name="4202" Text="saglabat"/>
  <StrRes Name="4203" Text="atcelt"/>
  <StrRes Name="4204" Text="fonts"/>
  <StrRes Name="4205" Text="ievietot izteiksmi"/>
  <StrRes Name="4206" Text="treknie burti"/>
  <StrRes Name="4207" Text="kursors"/>
  <StrRes Name="4208" Text="pasvitrosana"/>
  <StrRes Name="4209" Text="izlidzinat tekstu uz kreiso pusi"/>
  <StrRes Name="4210" Text="izlidzinat tekstu uz centru"/>
  <StrRes Name="4211" Text=" izlidzinat tekstu uz labo pusi"/>
  <StrRes Name="4212" Text="izlidzinat tekstu pec platuma"/>
  <StrRes Name="4213" Text="saraksts"/>
  <StrRes Name="4300" Text="Cross-tab redaktors"/>
  <StrRes Name="4301" Text="dati"/>
  <StrRes Name="4302" Text="pec izmeriem"/>
  <StrRes Name="4303" Text="rindas"/>
  <StrRes Name="4304" Text="kolonnas"/>
  <StrRes Name="4305" Text="sunas"/>
  <StrRes Name="4306" Text="tabulas struktura"/>
  <StrRes Name="4307" Text="rindas virsraksts"/>
  <StrRes Name="4308" Text="kolonnas virsraksts"/>
  <StrRes Name="4309" Text="rindas rezultats"/>
  <StrRes Name="4310" Text="kolonnas rezultats"/>
  <StrRes Name="4311" Text="mainit rindas/kolonnas"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="ne"/>
  <StrRes Name="4323" Text="summa"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Average"/>
  <StrRes Name="4327" Text="Count"/>
  <StrRes Name="4328" Text="pec augosa (A-Z)"/>
  <StrRes Name="4329" Text="pec dilstosa (Z-A)"/>
  <StrRes Name="4330" Text="nesortet"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="noklusetais rezultats"/>
  <StrRes Name="crNone" Text="ne"/>
  <StrRes Name="crSum" Text="Sum"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Avg"/>
  <StrRes Name="crCount" Text="Count"/>
  <StrRes Name="crAsc" Text="Ą-Z"/>
  <StrRes Name="crDesc" Text="Z-Ą"/>
  <StrRes Name="4400" Text="izteikumu redaktors"/>
  <StrRes Name="4401" Text="izteiciens:"/>
  <StrRes Name="4500" Text="formatesana"/>
  <StrRes Name="4501" Text="kategorija"/>
  <StrRes Name="4502" Text="formats"/>
  <StrRes Name="4503" Text="formatesanas rinda:"/>
  <StrRes Name="4504" Text="sadalit dalas:"/>
  <StrRes Name="fkText" Text="teksts"/>
  <StrRes Name="fkNumber" Text="datums"/>
  <StrRes Name="fkDateTime" Text="datums/laiks"/>
  <StrRes Name="fkBoolean" Text="logiskais"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="1,234.50š;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="28.11.2002;dd.mm.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 Nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="28 Novembris 2002;dd mmmm yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14, 28 Novembris 2002;hh:mm dd mmmm yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="ne/ja;ne,ja"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="atlauta izcelsana"/>
  <StrRes Name="4601" Text="krasa..."/>
  <StrRes Name="4602" Text="krasa..."/>
  <StrRes Name="4603" Text="noteikumi"/>
  <StrRes Name="4604" Text="fonts  "/>
  <StrRes Name="4605" Text="fons "/>
  <StrRes Name="4606" Text="treknais"/>
  <StrRes Name="4607" Text="kursors"/>
  <StrRes Name="4608" Text="pasvitrotais"/>
  <StrRes Name="4609" Text="caurspidigais"/>
  <StrRes Name="4610" Text="parejie"/>
  <StrRes Name="4700" Text="atskaites uzstadijumi"/>
  <StrRes Name="4701" Text="pamata"/>
  <StrRes Name="4702" Text="Drukas uzstadijumi"/>
  <StrRes Name="4703" Text="kopijas"/>
  <StrRes Name="4704" Text="ipasibas"/>
  <StrRes Name="4705" Text="parole"/>
  <StrRes Name="4706" Text="izdalit pa kopijam"/>
  <StrRes Name="4707" Text="divas izejas"/>
  <StrRes Name="4708" Text="drukat, ja tukss"/>
  <StrRes Name="4709" Text="apraksts"/>
  <StrRes Name="4710" Text="nosaukums"/>
  <StrRes Name="4711" Text="apraksts"/>
  <StrRes Name="4712" Text="attels"/>
  <StrRes Name="4713" Text="autors"/>
  <StrRes Name="4714" Text="Major"/>
  <StrRes Name="4715" Text="Minor"/>
  <StrRes Name="4716" Text="Release"/>
  <StrRes Name="4717" Text="Build"/>
  <StrRes Name="4718" Text="izveidota"/>
  <StrRes Name="4719" Text="izmainita"/>
  <StrRes Name="4720" Text="apraksts"/>
  <StrRes Name="4721" Text="versija"/>
  <StrRes Name="4722" Text="parlukosana..."/>
  <StrRes Name="4723" Text="Inheritance settings"/>
  <StrRes Name="4724" Text="Select the option:"/>
  <StrRes Name="4725" Text="Don't change"/>
  <StrRes Name="4726" Text="Detach the base report"/>
  <StrRes Name="4727" Text="Inherit from base report:"/>
  <StrRes Name="4728" Text="Inheritance"/>
  <StrRes Name="rePrnOnPort" Text="uz"/>
  <StrRes Name="riNotInherited" Text="This report is not inherited."/>
  <StrRes Name="riInherited" Text="This report is inherited from base report: %s"/>
  <StrRes Name="4800" Text="rindas redaktors"/>
  <StrRes Name="4900" Text=" SQL redaktors"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="parole"/>
  <StrRes Name="5001" Text="ievadiet paroli:"/>
  <StrRes Name="5100" Text="veidi"/>
  <StrRes Name="5101" Text="krasa..."/>
  <StrRes Name="5102" Text="fonts..."/>
  <StrRes Name="5103" Text="ramis..."/>
  <StrRes Name="5104" Text="pievienot"/>
  <StrRes Name="5105" Text="dzest"/>
  <StrRes Name="5106" Text="labojumi"/>
  <StrRes Name="5107" Text="palaist"/>
  <StrRes Name="5108" Text="saglabat"/>
  <StrRes Name="5200" Text="ramja redaktors"/>
  <StrRes Name="5201" Text="ramis"/>
  <StrRes Name="5202" Text="linija"/>
  <StrRes Name="5203" Text="ena"/>
  <StrRes Name="5204" Text="augseja linija"/>
  <StrRes Name="5205" Text="apakseja linija"/>
  <StrRes Name="5206" Text="kreisa linija"/>
  <StrRes Name="5207" Text="laba linija"/>
  <StrRes Name="5208" Text="visas linijas"/>
  <StrRes Name="5209" Text="izslegt linijas"/>
  <StrRes Name="5210" Text="ramja krasa"/>
  <StrRes Name="5211" Text="ramja stils"/>
  <StrRes Name="5212" Text="linijas biezums"/>
  <StrRes Name="5213" Text="ena"/>
  <StrRes Name="5214" Text="enas krasa"/>
  <StrRes Name="5215" Text="enas izmers"/>
  <StrRes Name="5300" Text="izveidot jaunu..."/>
  <StrRes Name="5301" Text="saraksts"/>
  <StrRes Name="5302" Text="sabloni"/>
  <StrRes Name="5303" Text="Inherit the report"/>
  <StrRes Name="5400" Text=" TabOrder redaktors"/>
  <StrRes Name="5401" Text="vadosie elementi:"/>
  <StrRes Name="5402" Text="uz augsu"/>
  <StrRes Name="5403" Text="uz apaksu"/>
  <StrRes Name="5500" Text="izskaitlot"/>
  <StrRes Name="5501" Text="izteiksme"/>
  <StrRes Name="5502" Text="rezultats"/>
  <StrRes Name="5600" Text="atskaisu parvaldnieks"/>
  <StrRes Name="5601" Text="dati"/>
  <StrRes Name="5602" Text="Fields"/>
  <StrRes Name="5603" Text="grupas"/>
  <StrRes Name="5604" Text="izvietojums"/>
  <StrRes Name="5605" Text="veids"/>
  <StrRes Name="5606" Text="Step 1. Select the dataset."/>
  <StrRes Name="5607" Text="Step 2. Select the fields to display."/>
  <StrRes Name="5608" Text="Step 3. Create groups (optional)."/>
  <StrRes Name="5609" Text="Step 4. Define the page orientation and data layout."/>
  <StrRes Name="5610" Text="Step 5. Choose the report style."/>
  <StrRes Name="5611" Text="pievienot &#62;"/>
  <StrRes Name="5612" Text="pievienot visu &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; dzest"/>
  <StrRes Name="5614" Text="&#60;&#60; dzest visu"/>
  <StrRes Name="5615" Text="pievienot &#62;"/>
  <StrRes Name="5616" Text="&#60; dzest"/>
  <StrRes Name="5617" Text="izveletie laukumi:"/>
  <StrRes Name="5618" Text="aktivie laukumi:"/>
  <StrRes Name="5619" Text="grupas:"/>
  <StrRes Name="5620" Text="orientacija"/>
  <StrRes Name="5621" Text="izvietojums"/>
  <StrRes Name="5622" Text="vertikali"/>
  <StrRes Name="5623" Text="horizontali"/>
  <StrRes Name="5624" Text="tabulas veida"/>
  <StrRes Name="5625" Text="kolonnu veida"/>
  <StrRes Name="5626" Text="izvietot laukumus pec platuma"/>
  <StrRes Name="5627" Text="&#60;&#60; atpakal"/>
  <StrRes Name="5628" Text="talak &#62;&#62;"/>
  <StrRes Name="5629" Text="gatavs"/>
  <StrRes Name="5630" Text="New table..."/>
  <StrRes Name="5631" Text="New query..."/>
  <StrRes Name="5632" Text="Select database connection:"/>
  <StrRes Name="5633" Text="Select a table:"/>
  <StrRes Name="5634" Text="or"/>
  <StrRes Name="5635" Text="Create a query..."/>
  <StrRes Name="5636" Text="Configure connections"/>
  <StrRes Name="wzStd" Text="standarta atskaites parvaldnieks"/>
  <StrRes Name="wzDMP" Text="matricas atskaites parvaldnieks"/>
  <StrRes Name="wzStdEmpty" Text="tuksa standarta atskaite"/>
  <StrRes Name="wzDMPEmpty" Text="tuksa atskaites matrica"/>
  <StrRes Name="5700" Text="Connection Wizard"/>
  <StrRes Name="5701" Text="Connection"/>
  <StrRes Name="5702" Text="Choose the connection type:"/>
  <StrRes Name="5703" Text="Choose the database:"/>
  <StrRes Name="5704" Text="Login"/>
  <StrRes Name="5705" Text="Password"/>
  <StrRes Name="5706" Text="Prompt login"/>
  <StrRes Name="5707" Text="Use login/password:"/>
  <StrRes Name="5708" Text="Table"/>
  <StrRes Name="5709" Text="Choose the table name:"/>
  <StrRes Name="5710" Text="Filter records:"/>
  <StrRes Name="5711" Text="Query"/>
  <StrRes Name="5712" Text="SQL statement:"/>
  <StrRes Name="5713" Text="Query Builder"/>
  <StrRes Name="5714" Text="Edit Query Parameters"/>
  <StrRes Name="ftAllFiles" Text="visi faili"/>
  <StrRes Name="ftPictures" Text="atteli"/>
  <StrRes Name="ftDB" Text="datu bazes"/>
  <StrRes Name="ftRichFile" Text="RichText fails"/>
  <StrRes Name="ftTextFile" Text="teksta fails"/>
  <StrRes Name="prNotAssigned" Text="(nav atrasts)"/>
  <StrRes Name="prInvProp" Text="nepareizas nozimes ipasibas"/>
  <StrRes Name="prDupl" Text="nosaukumu atkartosana"/>
  <StrRes Name="prPict" Text="(attels)"/>
  <StrRes Name="mvExpr" Text="izteicieni teksta"/>
  <StrRes Name="mvStretch" Text="izstiepjams"/>
  <StrRes Name="mvStretchToMax" Text="izstiepsana lidz maksimalajam augstumam"/>
  <StrRes Name="mvShift" Text="savietojams"/>
  <StrRes Name="mvShiftOver" Text="savietojams pie aizversanas"/>
  <StrRes Name="mvVisible" Text="redzams"/>
  <StrRes Name="mvPrintable" Text="drukats"/>
  <StrRes Name="mvFont" Text="fonts..."/>
  <StrRes Name="mvFormat" Text="formatesana..."/>
  <StrRes Name="mvClear" Text="attirit tekstu"/>
  <StrRes Name="mvAutoWidth" Text="auto platums"/>
  <StrRes Name="mvWWrap" Text="parnest vardus"/>
  <StrRes Name="mvSuppress" Text="slept atkartosanu"/>
  <StrRes Name="mvHideZ" Text="slept nulles"/>
  <StrRes Name="mvHTML" Text="HTML-atzimes teksta"/>
  <StrRes Name="lvDiagonal" Text="diagonala"/>
  <StrRes Name="pvAutoSize" Text="auto izmers"/>
  <StrRes Name="pvCenter" Text="centret"/>
  <StrRes Name="pvAspect" Text="saglabat proporcijas"/>
  <StrRes Name="bvSplit" Text="atlaut dalisanu"/>
  <StrRes Name="bvKeepChild" Text="turet Child kopa"/>
  <StrRes Name="bvPrintChild" Text="drukat Child, ja pec noklusejuma"/>
  <StrRes Name="bvStartPage" Text="formatet jaunu lappusi"/>
  <StrRes Name="bvPrintIfEmpty" Text="drukat, ja Detail ir tukss"/>
  <StrRes Name="bvKeepDetail" Text="turet Detail kopa"/>
  <StrRes Name="bvKeepFooter" Text="turet joslu kopa"/>
  <StrRes Name="bvReprint" Text="ievietot jauna lappuse"/>
  <StrRes Name="bvOnFirst" Text="drukat uz pirmas lappuses"/>
  <StrRes Name="bvOnLast" Text="drukat uz pedejas lappuses"/>
  <StrRes Name="bvKeepGroup" Text="turet kopa"/>
  <StrRes Name="bvFooterAfterEach" Text="Footer pec katra ieraksta"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reset Page Numbers"/>
  <StrRes Name="srParent" Text="drukat uz joslas"/>
  <StrRes Name="bvKeepHeader" Text="turet virsrakstu kopa"/>
  <StrRes Name="obCatDraw" Text="zimesana"/>
  <StrRes Name="obCatOther" Text="citi objekti"/>
  <StrRes Name="obCatOtherControls" Text="citi elementi"/>
  <StrRes Name="obDiagLine" Text="diagonala linija"/>
  <StrRes Name="obRect" Text="taisnsturis"/>
  <StrRes Name="obRoundRect" Text="noapalots taisnsturis"/>
  <StrRes Name="obEllipse" Text="elipse"/>
  <StrRes Name="obTrian" Text="trijsturis"/>
  <StrRes Name="obDiamond" Text="rombs"/>
  <StrRes Name="obLabel" Text="Label vadosais elements"/>
  <StrRes Name="obEdit" Text="Edit vadosais elements"/>
  <StrRes Name="obMemoC" Text="Memo vadosais elements"/>
  <StrRes Name="obButton" Text="Button vadosais elements"/>
  <StrRes Name="obChBoxC" Text="CheckBox vadosais elements"/>
  <StrRes Name="obRButton" Text="RadioButton vadosais elements"/>
  <StrRes Name="obLBox" Text="ListBox vadosais elements"/>
  <StrRes Name="obCBox" Text="ComboBox vadosais elements"/>
  <StrRes Name="obDateEdit" Text="DateEdit vadosais elements"/>
  <StrRes Name="obImageC" Text="Image vadosais elements"/>
  <StrRes Name="obPanel" Text="Panel vadosais elements"/>
  <StrRes Name="obGrBox" Text="GroupBox vadosais elements"/>
  <StrRes Name="obBBtn" Text="BitBtn vadosais elements"/>
  <StrRes Name="obSBtn" Text="SpeedButton vadosais elements"/>
  <StrRes Name="obMEdit" Text="MaskEdit vadosais elements"/>
  <StrRes Name="obChLB" Text="CheckListBox vadosais elements"/>
  <StrRes Name="obDBLookup" Text="DBLookupComboBox vadosais elements"/>
  <StrRes Name="obBevel" Text="Bevel vadosais elements"/>
  <StrRes Name="obShape" Text="Shape vadosais elements"/>
  <StrRes Name="obText" Text="objekts &#34;teksts&#34;"/>
  <StrRes Name="obSysText" Text=" objekts &#38;#34;dienesta teksts&#38;#34;"/>
  <StrRes Name="obLine" Text=" objekts &#34;linija&#34;"/>
  <StrRes Name="obPicture" Text=" objekts &#34;zimejums&#34;"/>
  <StrRes Name="obBand" Text=" objekts &#34;josla&#34;"/>
  <StrRes Name="obDataBand" Text=" objekts &#34;datu josla&#34;"/>
  <StrRes Name="obSubRep" Text=" objekts &#38;#34;ievietota atskaite&#38;#34;"/>
  <StrRes Name="obDlgPage" Text="dialoga forma"/>
  <StrRes Name="obRepPage" Text="atskaites lappuse"/>
  <StrRes Name="obReport" Text=" objekts &#34;atskaite&#34;"/>
  <StrRes Name="obRich" Text=" objekts &#34;RichText&#34;"/>
  <StrRes Name="obOLE" Text=" objekts &#34;OLE&#34;"/>
  <StrRes Name="obChBox" Text=" objekts &#34;CheckBox&#34;"/>
  <StrRes Name="obChart" Text=" objekts &#34;diagramma&#34;"/>
  <StrRes Name="obBarC" Text=" objekts &#34;svitru kods&#34;"/>
  <StrRes Name="obCross" Text=" objekts &#34;Cross-tab&#34;"/>
  <StrRes Name="obDBCross" Text=" objekts &#34;DB Cross-tab&#34;"/>
  <StrRes Name="obGrad" Text=" objekts &#34;gradients&#34;"/>
  <StrRes Name="obDMPText" Text=" objekts &#38;#34;matricas teksts&#38;#34;"/>
  <StrRes Name="obDMPLine" Text=" objekts &#38;#34;matricas linija&#38;#34;"/>
  <StrRes Name="obDMPCmd" Text="Dot-matrix Command object"/>
  <StrRes Name="obBDEDB" Text="BDE datu baze"/>
  <StrRes Name="obBDETb" Text=" BDE tabula"/>
  <StrRes Name="obBDEQ" Text=" BDE pieteikums"/>
  <StrRes Name="obBDEComps" Text="BDE komponenti"/>
  <StrRes Name="obIBXDB" Text="IBX datu baze"/>
  <StrRes Name="obIBXTb" Text=" IBX tabula"/>
  <StrRes Name="obIBXQ" Text="IBX pieteikums"/>
  <StrRes Name="obIBXComps" Text=" IBX komponenti"/>
  <StrRes Name="obADODB" Text="ADO datu baze"/>
  <StrRes Name="obADOTb" Text=" ADO tabula"/>
  <StrRes Name="obADOQ" Text=" ADO pieteikums"/>
  <StrRes Name="obADOComps" Text="ADO komponenti"/>
  <StrRes Name="obDBXDB" Text="DBX datu baze"/>
  <StrRes Name="obDBXTb" Text="DBX tabula"/>
  <StrRes Name="obDBXQ" Text=" DBX pieteikums"/>
  <StrRes Name="obDBXComps" Text="DBX komponenti "/>
  <StrRes Name="obFIBDB" Text="FIB Database"/>
  <StrRes Name="obFIBTb" Text="FIB Table"/>
  <StrRes Name="obFIBQ" Text="FIB Query"/>
  <StrRes Name="obFIBComps" Text="FIB Components"/>
  <StrRes Name="ctString" Text="linijas"/>
  <StrRes Name="ctDate" Text="datums un laiks"/>
  <StrRes Name="ctConv" Text="konvertesana"/>
  <StrRes Name="ctFormat" Text="formatesana"/>
  <StrRes Name="ctMath" Text="matematiskie"/>
  <StrRes Name="ctOther" Text="parejie"/>
  <StrRes Name="IntToStr" Text="konverte veselu skaitli uz rindu"/>
  <StrRes Name="FloatToStr" Text="konverte mantisko skaitli uz rindu"/>
  <StrRes Name="DateToStr" Text="konverte datumu uz rindu"/>
  <StrRes Name="TimeToStr" Text="konverte laiku uz rindu"/>
  <StrRes Name="DateTimeToStr" Text="konverte datumu un laiku uz rindu "/>
  <StrRes Name="VarToStr" Text="konverte variantu uz rindu"/>
  <StrRes Name="StrToInt" Text="konverte rindu uz veselu skaitli"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="konverte rindu uz mantisko skaitli"/>
  <StrRes Name="StrToDate" Text="konverte rindu uz datumu"/>
  <StrRes Name="StrToTime" Text="konverte rindu uz laiku"/>
  <StrRes Name="StrToDateTime" Text="konverte rindu uz datumu un laiku"/>
  <StrRes Name="Format" Text="atjauno formateto rindu"/>
  <StrRes Name="FormatFloat" Text="formate mantisko skaitli"/>
  <StrRes Name="FormatDateTime" Text="formate datumu un laiku"/>
  <StrRes Name="FormatMaskText" Text="formate tekstu, izmantojot aizsegmasku"/>
  <StrRes Name="EncodeDate" Text="atjauno nozimi TDateTime, kura atbilst iestatijumiem Year, Month, Day"/>
  <StrRes Name="DecodeDate" Text="dala nozimi TDateTime uz iestatijumiem Year, Month, Day"/>
  <StrRes Name="EncodeTime" Text="atjauno nozimi TDateTime, kura atbilst iestatijumiem Hour, Min, Sec, MSec"/>
  <StrRes Name="DecodeTime" Text="dala nozimi TDateTime uz iestatijumiem Hour, Min, Sec, MSec"/>
  <StrRes Name="Date" Text="atjauno tekoso datumu"/>
  <StrRes Name="Time" Text="atjauno tekoso laiku"/>
  <StrRes Name="Now" Text="atjauno tekoso datumu un laiku"/>
  <StrRes Name="DayOfWeek" Text="atjauno nedelas numuru, atbilst iestatitajam datumam"/>
  <StrRes Name="IsLeapYear" Text="atjauno True, ja iestatitais gads - ir garais"/>
  <StrRes Name="DaysInMonth" Text="atjauno dienu skaitu iestatitaja menesi"/>
  <StrRes Name="Length" Text="atjauno rindas garumu"/>
  <StrRes Name="Copy" Text="atjauno apaks rindu"/>
  <StrRes Name="Pos" Text="atjauno apaks rindas poziciju rinda"/>
  <StrRes Name="Delete" Text="dzes dalu no simboliem rinda"/>
  <StrRes Name="Insert" Text="ievieto apaks rindu rinda"/>
  <StrRes Name="Uppercase" Text="konverte visus rindas simbolus uz augsejo registru"/>
  <StrRes Name="Lowercase" Text="konverte visus rindas simbolus uz apaksejo registru"/>
  <StrRes Name="Trim" Text="dzes atstarpes rindas sakuma un beigas"/>
  <StrRes Name="NameCase" Text="konverte pirmo varda simbolu uz augsejo registru"/>
  <StrRes Name="CompareText" Text="izlidzina divas rindas neskaitot registru"/>
  <StrRes Name="Chr" Text="konverte veselu skaitli uz simbolu"/>
  <StrRes Name="Ord" Text="konverte simbolu uz veselu skaitli"/>
  <StrRes Name="SetLength" Text="uzstada rindas garumu"/>
  <StrRes Name="Round" Text="noapalo skaitli lidz tuvakajai veselajai nozimei"/>
  <StrRes Name="Trunc" Text="atmet skaitla dalu"/>
  <StrRes Name="Int" Text="atjauno mantiska skaitla veselo nozimi"/>
  <StrRes Name="Frac" Text="atjauno dalskaitla veselo nozimi"/>
  <StrRes Name="Sqrt" Text="atjauno kvadratsakni no skaitla"/>
  <StrRes Name="Abs" Text="atjauno skaitla moduli"/>
  <StrRes Name="Sin" Text="atjauno lenka sinusu (radinos)"/>
  <StrRes Name="Cos" Text="atjauno lenka kosinusu (radinos)"/>
  <StrRes Name="ArcTan" Text="atjauno arktangensu"/>
  <StrRes Name="Tan" Text="atjauno tangensu"/>
  <StrRes Name="Exp" Text="atjauno eksponentu"/>
  <StrRes Name="Ln" Text="atjauno logaritmu iestatitaja skaitli"/>
  <StrRes Name="Pi" Text="atjauno skaitli &#34;pi&#34;"/>
  <StrRes Name="Inc" Text="palielina veselo skaitli uz 1"/>
  <StrRes Name="Dec" Text="samazina veselo skaitli uz 1"/>
  <StrRes Name="RaiseException" Text="izsauc pielaujamos iestatijumus"/>
  <StrRes Name="ShowMessage" Text="rada pazinojuma logu"/>
  <StrRes Name="Randomize" Text="palaiz nejauso skaitlu generatoru"/>
  <StrRes Name="Random" Text="atjauno nejauso skaitli"/>
  <StrRes Name="ValidInt" Text="atjauno True, ja dota rinda var tikt parveidota par skaitli"/>
  <StrRes Name="ValidFloat" Text="atjauno True, ja dota rinda var tikt parveidota par mantisko skaitli"/>
  <StrRes Name="ValidDate" Text="atjauno True, ja dota rinda var tikt parveidota par datumu"/>
  <StrRes Name="IIF" Text="atjauno TrueValue, ja iestatita izteiksme vienada ar True, preteja gadijuma tiek atjaunota FalseValue"/>
  <StrRes Name="Get" Text="atjauno mainigo nozimi no mainigo saraksta"/>
  <StrRes Name="Set" Text="uzstada mainigo nozimi no mainigo saraksta"/>
  <StrRes Name="InputBox" Text="rada rindas ievades dialogu"/>
  <StrRes Name="InputQuery" Text="rada rindas ievades dialogu"/>
  <StrRes Name="MessageDlg" Text="rada pazinojuma logu"/>
  <StrRes Name="CreateOleObject" Text="izveido OLE objektu"/>
  <StrRes Name="VarArrayCreate" Text="izveido variantu masivu"/>
  <StrRes Name="VarType" Text="atjauno varianta veidu"/>
  <StrRes Name="DayOf" Text="atjauno dienu (1..31) datumus Date"/>
  <StrRes Name="MonthOf" Text="atjauno menesi (1..12) datumus Date"/>
  <StrRes Name="YearOf" Text="atjauno gada datumus Date"/>
  <StrRes Name="ctAggregate" Text="agregata"/>
  <StrRes Name="Sum" Text="atgriez izteiksmes summu Expr joslai Band"/>
  <StrRes Name="Avg" Text="atjauno videjo izteiksmes nozimi Expr joslai Band"/>
  <StrRes Name="Min" Text="atjauno izteiksmes minimalo nozimi Expr joslai Band"/>
  <StrRes Name="Max" Text="atjauno maksimalo izteiksmes nozimi Expr joslai Band"/>
  <StrRes Name="Count" Text="atjauno rindu daudzumu josla Band"/>
  <StrRes Name="wzDBConn" Text="New Connection Wizard"/>
  <StrRes Name="wzDBTable" Text="New Table Wizard"/>
  <StrRes Name="wzDBQuery" Text="New Query Wizard"/>
  <StrRes Name="5800" Text="Connections"/>
  <StrRes Name="5801" Text="New"/>
  <StrRes Name="5802" Text="Delete"/>
  <StrRes Name="cpName" Text="Name"/>
  <StrRes Name="cpConnStr" Text="Connection string"/>
  <StrRes Name="startCreateNew" Text="Create new report"/>
  <StrRes Name="startCreateBlank" Text="Create blank report"/>
  <StrRes Name="startOpenReport" Text="Open report"/>
  <StrRes Name="startOpenLast" Text="Open last report"/>
  <StrRes Name="startEditAliases" Text="Edit connection aliases"/>
  <StrRes Name="startHelp" Text="Help"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Add Watch"/>
  <StrRes Name="5902" Text="Delete Watch"/>
  <StrRes Name="5903" Text="Edit Watch"/>
  <StrRes Name="6000" Text="Inherit error"/>
  <StrRes Name="6001" Text="Base and inherited reports have duplicate objects. What should we do?"/>
  <StrRes Name="6002" Text="Delete duplicates"/>
  <StrRes Name="6003" Text="Rename duplicates"/>
  <StrRes Name="8000" Text="Eksportesana uz Excel"/>
  <StrRes Name="8001" Text="Veidi"/>
  <StrRes Name="8002" Text="Atteli"/>
  <StrRes Name="8003" Text="Apvienot sunas"/>
  <StrRes Name="8004" Text="Fast export"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="As text"/>
  <StrRes Name="8007" Text="Background"/>
  <StrRes Name="8008" Text="Atvert Excel pec eksporta"/>
  <StrRes Name="8009" Text=" Excel fails (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Eksportet uz Excel"/>
  <StrRes Name="8101" Text="Veidi"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Background"/>
  <StrRes Name="8104" Text="Atvert Excel pec eksporta"/>
  <StrRes Name="8105" Text=" Excel fails (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Eksports uz HTML (tabulas)"/>
  <StrRes Name="8201" Text="Atvert pec eksporta"/>
  <StrRes Name="8202" Text="Veidi"/>
  <StrRes Name="8203" Text="Atteli"/>
  <StrRes Name="8204" Text="Viss viena mape"/>
  <StrRes Name="8205" Text="fiksetais platums"/>
  <StrRes Name="8206" Text="Navigators"/>
  <StrRes Name="8207" Text="Multi lappuses"/>
  <StrRes Name="8208" Text="Brauzers Mozilla"/>
  <StrRes Name="8209" Text="Background"/>
  <StrRes Name="8210" Text=" HTML fails (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Eksportesana teksta"/>
  <StrRes Name="8301" Text="rezultata parskats"/>
  <StrRes Name="8302" Text=" Izvelnes  "/>
  <StrRes Name="8303" Text="Lappusu dalisana"/>
  <StrRes Name="8304" Text="OEM-kodesana"/>
  <StrRes Name="8305" Text="Tuksas linijas"/>
  <StrRes Name="8306" Text="Atstarpes no kreisas puses"/>
  <StrRes Name="8307" Text="Numuri"/>
  <StrRes Name="8308" Text=" Ievadiet numurus/vai lappuses parametrus, sadalits ar komatiem. Piemeram, 1,3,5-12"/>
  <StrRes Name="8309" Text=" Merogs "/>
  <StrRes Name="8310" Text="pec ass X"/>
  <StrRes Name="8311" Text=" pec ass Y"/>
  <StrRes Name="8312" Text=" Ramji "/>
  <StrRes Name="8313" Text="Ne"/>
  <StrRes Name="8314" Text="Teksta"/>
  <StrRes Name="8315" Text="Grafiskie"/>
  <StrRes Name="8316" Text="Only with OEM codepage"/>
  <StrRes Name="8317" Text="Druka pec eksporta"/>
  <StrRes Name="8318" Text="Saglabat uzstadijumus"/>
  <StrRes Name="8319" Text=" Parlukosana "/>
  <StrRes Name="8320" Text="Platums:"/>
  <StrRes Name="8321" Text="Augstums:"/>
  <StrRes Name="8322" Text="Lappuse"/>
  <StrRes Name="8323" Text="Palielinat"/>
  <StrRes Name="8324" Text="Samazinat"/>
  <StrRes Name="8325" Text="Teksta fails (*.txt)|*.txt"/>
  <StrRes Name="8326" Text=".txt"/>
  <StrRes Name="8400" Text="Druka"/>
  <StrRes Name="8401" Text="Printeris"/>
  <StrRes Name="8402" Text="Vards"/>
  <StrRes Name="8403" Text="Uzstadijumi..."/>
  <StrRes Name="8404" Text="Kopijas"/>
  <StrRes Name="8405" Text="Daudzums"/>
  <StrRes Name="8406" Text=" Izvelnes "/>
  <StrRes Name="8407" Text="Printera veids"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Printera uzstadijumi (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text=" Printera uzstadijumi (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Eksports uz RTF (tabulas)"/>
  <StrRes Name="8501" Text="Atteli"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Atvert pec eksportesanas"/>
  <StrRes Name="8504" Text=" RTF fails (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Eksportesana uz attelu"/>
  <StrRes Name="8601" Text=" Izvelnes "/>
  <StrRes Name="8602" Text=" JPEG kvalitate"/>
  <StrRes Name="8603" Text="Resolution (dpi)"/>
  <StrRes Name="8604" Text="Separate files"/>
  <StrRes Name="8605" Text="Partraukt lappusi"/>
  <StrRes Name="8606" Text="Monohromaiss"/>
  <StrRes Name="8700" Text="Eksportesana uz PDF"/>
  <StrRes Name="8701" Text="Kompresesana"/>
  <StrRes Name="8702" Text="Ievietot fontus"/>
  <StrRes Name="8703" Text="Atlaut"/>
  <StrRes Name="8704" Text="Outline"/>
  <StrRes Name="8705" Text="Background"/>
  <StrRes Name="8706" Text="Atvert pec eksportesanas"/>
  <StrRes Name="8707" Text=" Adobe PDF fails (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="Word dokuments (tabulas)"/>
  <StrRes Name="BMPexport" Text="Attels BMP"/>
  <StrRes Name="JPEGexport" Text=" Attels JPEG"/>
  <StrRes Name="TIFFexport" Text=" Attels TIFF"/>
  <StrRes Name="TextExport" Text="Teksta fails"/>
  <StrRes Name="XlsOLEexport" Text="Excel dokuments (OLE)"/>
  <StrRes Name="HTMLexport" Text=" HTML dokuments (ņąįėč÷ķūé)"/>
  <StrRes Name="XlsXMLexport" Text="Excel dokuments (XML)"/>
  <StrRes Name="PDFexport" Text="PDF dokuments "/>
  <StrRes Name="ProgressWait" Text="Ludzu uzgaidiet"/>
  <StrRes Name="ProgressRows" Text="Rindu uzstadisana"/>
  <StrRes Name="ProgressColumns" Text="Kolonnu uzstadisana"/>
  <StrRes Name="ProgressStyles" Text="Veidu uzstadisana"/>
  <StrRes Name="ProgressObjects" Text="Objektu eksportesana"/>
  <StrRes Name="TIFFexportFilter" Text=" Attels TIFF (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text=" Attels BMP (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text=" Attels JPEG (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="First"/>
  <StrRes Name="HTMLNavPrev" Text="Prev"/>
  <StrRes Name="HTMLNavNext" Text="Next"/>
  <StrRes Name="HTMLNavLast" Text="Last"/>
  <StrRes Name="HTMLNavRefresh" Text="Refresh"/>
  <StrRes Name="HTMLNavPrint" Text="Print"/>
  <StrRes Name="HTMLNavTotal" Text="Total pages"/>
  <StrRes Name="8800" Text="Export to Text"/>
  <StrRes Name="8801" Text="Text file (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Text file"/>
  <StrRes Name="8850" Text="Export to CSV"/>
  <StrRes Name="8851" Text="CSV file (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Separator"/>
  <StrRes Name="CSVExport" Text="CSV file"/>
  <StrRes Name="8900" Text="Send by E-mail"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Account"/>
  <StrRes Name="8903" Text="Connection"/>
  <StrRes Name="8904" Text="Address"/>
  <StrRes Name="8905" Text="Attachment"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="From Address"/>
  <StrRes Name="8908" Text="From Name"/>
  <StrRes Name="8909" Text="Host"/>
  <StrRes Name="8910" Text="Login"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Message"/>
  <StrRes Name="8913" Text="Text"/>
  <StrRes Name="8914" Text="Organization"/>
  <StrRes Name="8915" Text="Password"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Remember properties"/>
  <StrRes Name="8918" Text="Required fields are not filled"/>
  <StrRes Name="8919" Text="Advanced export settings"/>
  <StrRes Name="8920" Text="Signature"/>
  <StrRes Name="8921" Text="Build"/>
  <StrRes Name="8922" Text="Subject"/>
  <StrRes Name="8923" Text="Best regards"/>
  <StrRes Name="8924" Text="Send mail to"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport file"/>
  <StrRes Name="GifexportFilter" Text="Gif file (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Gif image"/>
  <StrRes Name="8950" Text="Continuous"/>
  <StrRes Name="8951" Text="Page Header/Footer"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Header/Footer"/>
  <StrRes Name="8954" Text="None"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Nosaka, vai datu ievadisana ir aktiva"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Nosaka, vai ir aktiva noteikta izdalisana"/>
  <StrRes Name="propAliasName" Text="Aliasa vards BDE"/>
  <StrRes Name="propAlign" Text="Objekta izlidzinasana pec pirmsakuma"/>
  <StrRes Name="propAlignment" Text="Teksta objekta izlidzinasana"/>
  <StrRes Name="propAllowAllUp" Text="Nosaka, vai visas grupu komandas var tikt aktivizetas"/>
  <StrRes Name="propAllowEdit" Text="Nosaka, nosaka vai lietotajs drikst rediget gatavu atskaiti"/>
  <StrRes Name="propAllowExpressions" Text="Nosaka, vai teksta objekta var atrasties izteiksmes"/>
  <StrRes Name="propAllowGrayed" Text="Pielauj treso parbaudes boksu stavokli "/>
  <StrRes Name="propAllowHTMLTags" Text="Nosaka, vai teksta objekta var atrasties HTML-atzimes"/>
  <StrRes Name="propAllowSplit" Text="Pielauj satura dalisanu"/>
  <StrRes Name="propAuthor" Text="Atskaites autors"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Attela auto-izmers"/>
  <StrRes Name="propAutoWidth" Text="Teksta auto-platums"/>
  <StrRes Name="propBackPicture" Text="Lappuses fona attels"/>
  <StrRes Name="propBarType" Text="Svitru koda veids"/>
  <StrRes Name="propBevelInner" Text="Iekseja ramja veids"/>
  <StrRes Name="propBevelOuter" Text="Iekseja ramja veids"/>
  <StrRes Name="propBevelWidth" Text="Ramja biezums"/>
  <StrRes Name="propBorder" Text="Nosaka, vai janorada ieksejo rami ap objektu"/>
  <StrRes Name="propBorderStyle" Text="Loga veids"/>
  <StrRes Name="propBottomMargin" Text="Lappuses apakseja laukuma aplukosana"/>
  <StrRes Name="propBrushStyle" Text="Otas veids, tiek izmantots pie zimesanas un objekta aizpildisanas"/>
  <StrRes Name="propCalcCheckSum" Text="Nosaka, vai automatiski jaizskaitlo kontroles summu"/>
  <StrRes Name="propCancel" Text="Nosaka, vai janostrada komandai Esc pie taustina nospiesanas"/>
  <StrRes Name="propCaption" Text="Vadosa elementa virsraksts"/>
  <StrRes Name="propCellFields" Text="Laukuma izmainas, kuras izvietotas tabulas sunas"/>
  <StrRes Name="propCellLevels" Text="Tabulu sunu limenu daudzums"/>
  <StrRes Name="propCenter" Text="Nosaka, vai iekseja objekta attels ir jacentre"/>
  <StrRes Name="propCharset" Text="Fonta simbolu ievadisana"/>
  <StrRes Name="propCharSpacing" Text="Atstarpe starp simboliem"/>
  <StrRes Name="propCheckColor" Text="Atzimes krasa"/>
  <StrRes Name="propChecked" Text="Nosaka, vai ir noteikts vadosais elements"/>
  <StrRes Name="propCheckStyle" Text="Atzimes veids"/>
  <StrRes Name="propChild" Text="Meitas uzstadijumi, saistiti ar datu uzstadijumiem"/>
  <StrRes Name="propClipped" Text="Determines whether the text should be clipped inside the objects bounds"/>
  <StrRes Name="propCollate" Text="Nosaka, vai nepieciesama sortesana pec kopijam"/>
  <StrRes Name="propColor.TFont" Text="Fonta krasa"/>
  <StrRes Name="propColor" Text="Objekta krasa"/>
  <StrRes Name="propColor.TfrxFrame" Text="Ramja krasa"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Objekta krasa, ja noteikta izvelne ir aktiva"/>
  <StrRes Name="propColumnFields" Text="Laukumu nosaukumi, izvietoti tabulas kolonnu virsraksta"/>
  <StrRes Name="propColumnGap" Text="Atstarpe starp kolonnam"/>
  <StrRes Name="propColumnLevels" Text="Limenu daudzums tabulas kolonnu virsraksta"/>
  <StrRes Name="propColumns" Text="Kolonnu daudzums"/>
  <StrRes Name="propColumnWidth" Text="Kolonnu platums"/>
  <StrRes Name="propCondition" Text="Izteiksme pielautajai izdalisanai. Ja izteiksme vienada ar True, izdalisana bus aktiva"/>
  <StrRes Name="propConnected" Text="Nosaka, vai ir aktivs pieslegums pie BD"/>
  <StrRes Name="propConvertNulls" Text="Nosaka, vai tuksie BD laukumi jakonverte uz 0, False vai tuksu rindu, atkariba no laukuma veida"/>
  <StrRes Name="propCopies" Text="Kopiju daudzums"/>
  <StrRes Name="propCursor" Text="Objekta kursora forma"/>
  <StrRes Name="propDatabaseName" Text="Datu bazes nosaukums"/>
  <StrRes Name="propDataField" Text="BD laukuma nosaukums, kuram piesaistiti objekti"/>
  <StrRes Name="propDataSet" Text="Datu ievadisana, kuram piesaistiti objekti"/>
  <StrRes Name="propDate" Text="Datums"/>
  <StrRes Name="propDateFormat" Text="Datuma formats"/>
  <StrRes Name="propDecimalSeparator" Text="Vesela skaitla vai dalskaitla dalitajs"/>
  <StrRes Name="propDefault" Text="Nosaka, vai nostrada komanda pie taustina Enter nospiesanas"/>
  <StrRes Name="propDefHeight" Text="Rindas augstums tabula pec noklusejuma"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Atskaites apraksts"/>
  <StrRes Name="propDescription" Text="Object's description"/>
  <StrRes Name="propDiagonal" Text="Nosaka, vai linija ir diagonala"/>
  <StrRes Name="propDisplayFormat" Text="Izcelto nozimju formatesana"/>
  <StrRes Name="propDoublePass" Text="Nosaka, vai atskaite ir dubulta"/>
  <StrRes Name="propDown" Text="Nosaka, vai komanda ir aktivizeta"/>
  <StrRes Name="propDownThenAcross" Text="Nosaka, ka liela tabula tiks sadalita pa lappusem"/>
  <StrRes Name="propDriverName" Text="BDE draiveru nosaukums"/>
  <StrRes Name="propDropShadow" Text="Nosaka, vai tiek radita ena"/>
  <StrRes Name="propDuplex" Text="Dubultas drukas rezims"/>
  <StrRes Name="propEditMask" Text="Maska teksta redigesanai"/>
  <StrRes Name="propEnabled" Text="Nosaka, vai ir atlauts vadosais elements"/>
  <StrRes Name="propEngineOptions" Text="Atskaites ipasibas"/>
  <StrRes Name="propExpression" Text="Izteikums, kura nozime tiks izmantota objekta"/>
  <StrRes Name="propExpressionDelimiters" Text="Simboli, kurus izmanto izteiksmju atspogulosanai teksta"/>
  <StrRes Name="propFieldAliases" Text="Laukuma BD aliasi"/>
  <StrRes Name="propFilter" Text="Ierakstu filtracijas izteiksme datu ievadisanai"/>
  <StrRes Name="propFiltered" Text="Nosaka, vai jaizmanto filtracija, kuras noraditas Filter ipasibas"/>
  <StrRes Name="propFlowTo" Text="Objekts, kurs radis tekstu, kuram pietrukst vietas dotaja objekta"/>
  <StrRes Name="propFont" Text="Fonta parametri"/>
  <StrRes Name="propFooterAfterEach" Text="Nosaka, vai janorada atstarpe pec katras datu rindas"/>
  <StrRes Name="propFormatStr" Text="Formatesanas linija"/>
  <StrRes Name="propFrame" Text="Ramja parametri"/>
  <StrRes Name="propGapX" Text="Teksta atkape no kreisas un labas puses no objekta laukuma robezam"/>
  <StrRes Name="propGapY" Text="Teksta atkape no augsa un apaksas no objekta laukuma robezam"/>
  <StrRes Name="propGlyph" Text="Vadosa elementa attels"/>
  <StrRes Name="propGroupIndex" Text="Lauj apvienot komandas grupa"/>
  <StrRes Name="propHAlign" Text="Teksta izlidzinasana horizontali"/>
  <StrRes Name="propHeight" Text="Objekta augstums"/>
  <StrRes Name="propHideZeros" Text="Nosaka, vai japaslepj objekti ar nulles nozimi"/>
  <StrRes Name="propHighlight" Text="Noteiktas izcelsanas parametri"/>
  <StrRes Name="propIndexName" Text="Indeksa nosaukums"/>
  <StrRes Name="propInitString" Text="Printera inicializacijas linija matricas atskaisu printesanai"/>
  <StrRes Name="propItems" Text="Objekta liniju saraksts"/>
  <StrRes Name="propKeepAspectRatio" Text="Saglabat attelu proporcijas"/>
  <StrRes Name="propKeepChild" Text="Nosaka, vai joslai japaradas taja pasa lappuse, ka ari tas pirmsakums"/>
  <StrRes Name="propKeepFooter" Text="Nosaka, vai joslai japaradas taja pasa lappuse, ka ari tas footer"/>
  <StrRes Name="propKeepHeader" Text="Nosaka, vai joslai japaradas taja pasa lappuse, ka ari tas header"/>
  <StrRes Name="propKeepTogether" Text="Nosaka, vai joslai japaradas uz vienas lappuses"/>
  <StrRes Name="propKind.TfrxFormat" Text="Formatesanas veids"/>
  <StrRes Name="propKind" Text="Komandas veids"/>
  <StrRes Name="propLargeDesignHeight" Text="Nosaka, vai lappusei bus liels augstums dizainera rezima"/>
  <StrRes Name="propLayout" Text="Attela izvietojums"/>
  <StrRes Name="propLeft" Text="X objekta koordinates"/>
  <StrRes Name="propLeftMargin" Text="Lappuses kreisa laukuma izmers"/>
  <StrRes Name="propLines" Text="Objekta teksts"/>
  <StrRes Name="propLineSpacing" Text="Atstarpes starp teksta rindam"/>
  <StrRes Name="propLoginPrompt" Text="Nosaka, vai jauzrada dialogs ar vardu/paroli pie pieslegsanas pie BD"/>
  <StrRes Name="propMargin" Text="Atstarpe starp attelu un vadosa elementa malu"/>
  <StrRes Name="propMaster" Text="Galvena datu ievade, lai izveidotu sakarus ar master-detail"/>
  <StrRes Name="propMasterFields" Text="Saistitie laukumi galvenaja un paklautaja datu ievade"/>
  <StrRes Name="propMaxLength" Text="Maksimalais teksta garums"/>
  <StrRes Name="propMaxWidth" Text="Kolonnas maksimalais platums"/>
  <StrRes Name="propMemo" Text="Objekta teksts"/>
  <StrRes Name="propMinWidth" Text="Kolonnas minimalais platums"/>
  <StrRes Name="propMirrorMargins" Text="Lappuses spogullaukums"/>
  <StrRes Name="propModalResult" Text="Nosaka, ar kadu rezultatu komanda aizver modela formu"/>
  <StrRes Name="propName.TFont" Text="Fonta nosaukums"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Atskaites nosaukums"/>
  <StrRes Name="propName" Text="Objekta nosaukums"/>
  <StrRes Name="propNumGlyphs" Text="Attelu daudzums, ar uzraditam ipasibam Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Nosaka, vai automatiski jaatver datu ievade"/>
  <StrRes Name="propOrientation" Text="Lappuses orientacija"/>
  <StrRes Name="propOutlineText" Text="Teksts, kurs tiks atspogulots &#38;#34;Atskaites koka&#38;#34; parlukprogrammas loga"/>
  <StrRes Name="propOutlineVisible" Text="Nosaka, vai paradit &#38;#34;Atskaites koku&#38;#34; parlukprogrammas loga"/>
  <StrRes Name="propOutlineWidth" Text="&#38;#34;Atskaites koka&#38;#34; platums "/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Lappuses numuri, kuriem jabut uzdrukatiem"/>
  <StrRes Name="propPaperHeight" Text="Lappuses augstums"/>
  <StrRes Name="propPaperWidth" Text="Lappuses platums"/>
  <StrRes Name="propParagraphGap" Text="Paragrafa atkape"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametri pieslegti pie BD"/>
  <StrRes Name="propParams" Text="Pieprasijuma parametri"/>
  <StrRes Name="propParentFont" Text="Nosaka, vai ir jaizmanto fonta uzstadijumi"/>
  <StrRes Name="propPassword" Text="Atskaites parole"/>
  <StrRes Name="propPasswordChar" Text="Nosaka simbolu, kurs tiek izmantots pie paroles atspogulosanas"/>
  <StrRes Name="propPicture" Text="Attels"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Atskaites attels"/>
  <StrRes Name="propPosition" Text="Loga pozicija pec noklusejuma"/>
  <StrRes Name="propPreviewOptions" Text="Parlukosanas uzstadijumi"/>
  <StrRes Name="propPrintable" Text="Nosaka, vai objekts ir jadruka. Jebkura gadijuma objekts bus redzams parlukprogramma"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Nosaka, vai ir jadruka pamatbaze, ja pamatjosla ir neredzama"/>
  <StrRes Name="propPrinter" Text="Printeris, kurs tiks izvelets pie atskaites drukasanas"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Nosaka, vai ir jadruka josla, ja to apaksjoslas nesatur ierakstus"/>
  <StrRes Name="propPrintIfEmpty" Text="Nosaka, vai ir jadruka lappuse, ja visas tas apaksjoslas nesatur ierakstus"/>
  <StrRes Name="propPrintOnFirstPage" Text="Nosaka, vai ir jadruka apaksjoslas pirmaja lappusei"/>
  <StrRes Name="propPrintOnLastPage" Text="Nosaka, vai ir jadruka apaksjoslas pedeja lappuse"/>
  <StrRes Name="propPrintOnParent" Text="Nosaka, vai paradit atskaites saturu galvenaja josla"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Nosaka, vai uzsakt tekosas lappuses driskasanu ieprieksejas lappuses brivaja vieta"/>
  <StrRes Name="propPrintOptions" Text="Drukas uzstadijumi"/>
  <StrRes Name="propPrintPages" Text="Nosaka, kuras lappuses jadruka - visas, nepara vai para"/>
  <StrRes Name="propRangeBegin" Text="Navigacijas sakuma punkts datu ievadisana"/>
  <StrRes Name="propRangeEnd" Text="Navigacijas beigu punkts datu ievadisana"/>
  <StrRes Name="propRangeEndCount" Text="Datu ievadisanas ierakstu daudzums, ja RangeEnd = reCount"/>
  <StrRes Name="propReadOnly" Text="Uzstada rezimu &#38;#34;tikai lasisanai&#38;#34;"/>
  <StrRes Name="propRepeatHeaders" Text="Nosaka, vai nepieciesams paradit virsrakstus katra lappuse"/>
  <StrRes Name="propReportOptions" Text="Atskaites uzstadijumi"/>
  <StrRes Name="propReprintOnNewPage" Text="Nosaka, vai nepieciesams paradit joslas katra lappuse"/>
  <StrRes Name="propRestrictions" Text="Karogu ievadisana, kuri aizliedz dazadas darbibas"/>
  <StrRes Name="propRightMargin" Text="Lappuses laba laukuma izmers"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Svitru koda orientacija"/>
  <StrRes Name="propRotation" Text="Teksta orientacija"/>
  <StrRes Name="propRowCount" Text="Rindu skaits datu josla, ja tas nav pievienots pie datiem"/>
  <StrRes Name="propRowFields" Text="BD laukumu nosaukumi, izvietoti tabulas rindu virsraksta"/>
  <StrRes Name="propRowLevels" Text="Limenu daudzums tabulas rindu virsraksta"/>
  <StrRes Name="propRTLReading" Text="Nosaka, vai nepieciesams izmantot teksta formesanu no labas puses uz kreiso"/>
  <StrRes Name="propSessionName" Text="BDE sesijas nosaukums"/>
  <StrRes Name="propShadowColor" Text="Enas krasa"/>
  <StrRes Name="propShadowWidth" Text="Enas izmers"/>
  <StrRes Name="propShape" Text="Figuras veids"/>
  <StrRes Name="propShiftMode" Text="Objektu savienosanas rezims"/>
  <StrRes Name="propShowColumnHeader" Text="Nosaka, vai noradit kolonnu virsrakstus"/>
  <StrRes Name="propShowColumnTotal" Text="Nosaka, vai uzradit kopsummu kolonnas"/>
  <StrRes Name="propShowDialog" Text="Nosaka, vai paradit drukas dialogu parlukprogramma"/>
  <StrRes Name="propShowRowHeader" Text="Nosaka, vai paradit rindu virsrakstus"/>
  <StrRes Name="propShowRowTotal" Text="Nosaka, vai paradit kopsummu pec rindam"/>
  <StrRes Name="propShowText" Text="Nosaka, vai paradit tekstu zem svitru koda"/>
  <StrRes Name="propSize" Text="Fonta izmers"/>
  <StrRes Name="propSorted" Text="Nosaka, vai saraksts ir jasorte"/>
  <StrRes Name="propSpacing" Text="Atstarpe starp attelu un uzrakstu"/>
  <StrRes Name="propSQL" Text="SQL izteiciens"/>
  <StrRes Name="propStartNewPage" Text="Nosaka, vai formatet lappuses dalisanu pirms joslas drukas"/>
  <StrRes Name="propStretch" Text="Izstiept attelu pec objekta izmeriem"/>
  <StrRes Name="propStretched" Text="Nosaka, vai objektu var izstiept"/>
  <StrRes Name="propStretchMode" Text="Objekta izstiepsanas rezims"/>
  <StrRes Name="propStyle.TFont" Text="Fonta veids"/>
  <StrRes Name="propStyle" Text="Vadosa elementa veids"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Ramja veids"/>
  <StrRes Name="propSuppressRepeated" Text="Nosaka, vai uzradit atkartotas nozimes"/>
  <StrRes Name="propTableName" Text="Tabulas nosaukums"/>
  <StrRes Name="propTag" Text="Objekta iezime, datums"/>
  <StrRes Name="propTagStr" Text="Objekta iezime, izteiksme"/>
  <StrRes Name="propText" Text="Objekta teksts"/>
  <StrRes Name="propTitleBeforeHeader" Text="Nosaka, vai jauzrada atskaites virsraksts pirms lappuses virsraksta"/>
  <StrRes Name="propTop" Text=" Y objekta koordinates"/>
  <StrRes Name="propTopMargin" Text="Lappuses augsejas robezas izmers"/>
  <StrRes Name="propTyp" Text="Ramja veids"/>
  <StrRes Name="propUnderlines" Text="Nosaka, vai pasvitrot katru teksta rindu"/>
  <StrRes Name="propURL" Text="URL objekta - izteiksme "/>
  <StrRes Name="propUserName" Text="Objekta lietotajvards"/>
  <StrRes Name="propVAlign" Text="Vertikala teksta izlidzinasana"/>
  <StrRes Name="propVersionBuild" Text="Versija build"/>
  <StrRes Name="propVersionMajor" Text=" Versija, major version"/>
  <StrRes Name="propVersionMinor" Text=" Versija, minor version"/>
  <StrRes Name="propVersionRelease" Text=" Versija, release"/>
  <StrRes Name="propVisible" Text="Nosaka, vai objekts ir redzams"/>
  <StrRes Name="propWidth" Text="Objekta platums"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Ramja biezums"/>
  <StrRes Name="propWindowState" Text="Loga pirmatnejais stavoklis"/>
  <StrRes Name="propWordBreak" Text="Sadalit krievu vardus pa zilbem"/>
  <StrRes Name="propWordWrap" Text="Nosaka, vai teksts ir japarnes pa vardiem"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Svitru koda merogs"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Expression string. If this expression is True, the highlight will be active"/>
  <StrRes Name="propConnectionName" Text="Name of the connection to the database used in the report"/>
  <StrRes Name="propCurve" Text="Curvature of the roundrectangle edges"/>
  <StrRes Name="propDrillDown" Text="Determines whether the group can be drilled down"/>
  <StrRes Name="propFontStyle" Text="Dot-matrix font style"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Hide the footer if a group has only one data record"/>
  <StrRes Name="propOutlineExpand" Text="Determines whether to expand the report outline or not"/>
  <StrRes Name="propPlainCells" Text="Determines whether to print several cells side-by-side or stacked"/>
  <StrRes Name="propPrintMode" Text="Print mode: normal, split big pages to small one, or print several small pages on a big one"/>
  <StrRes Name="propPrintOnSheet" Text="Paper size to print report on. Used if PrintMode is not pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Reset page number/total pages numbers when print a group. Should be used with StartNewPage option set to true"/>
  <StrRes Name="propReverse" Text="Determines whether to print pages in reversed order"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Determines whether to show group footer if group is drilldown"/>
  <StrRes Name="propSizeMode" Text="Display mode of the OLE object"/>
  <StrRes Name="propVersion" Text="Version of the FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Relative with of wide bars of the barcode"/>
  <StrRes Name="propWysiwyg" Text="Determines whether the rich object should use the printer canvas to format the text. A printer should be installed and ready."/>
  <StrRes Name="propArrowEnd" Text="Determines whether to draw an arrow at the end of line"/>
  <StrRes Name="propArrowLength" Text="Length of the arrow"/>
  <StrRes Name="propArrowSolid" Text="Determines whether to draw a solid-filled arrow"/>
  <StrRes Name="propArrowStart" Text="Determines whether to draw an arrow at the start of line"/>
  <StrRes Name="propArrowWidth" Text="Width of the arrow"/>
  <StrRes Name="propCloseDataSource" Text="Determines whether to close the dataset when report is finished"/>
  <StrRes Name="propDatabase" Text="Database connection"/>
  <StrRes Name="propIndexFieldNames" Text="Names of index fields"/>
  <StrRes Name="propCommandTimeOut" Text="Amount of time needed to execute a query"/>
  <StrRes Name="propExpandDrillDown" Text="Determines whether to expand all drill-down elements at first start of a report"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Determines whether to display a text in WYSIWYG mode"/>
  <StrRes Name="propLeftLine" Text="Left line of a frame"/>
  <StrRes Name="propTopLine" Text="Top line of a frame"/>
  <StrRes Name="propRightLine" Text="Right line of a frame"/>
  <StrRes Name="propBottomLine" Text="Bottom line of a frame"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="The color of the frame line"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="The style of the frame line"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="The width of the frame line"/>
  <StrRes Name="propFileLink" Text="Expression or name of the file containing a picture"/>
  <StrRes Name="propEndlessWidth" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propEndlessHeight" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propAddHeight" Text="Adds specified amount of space to the cell height"/>
  <StrRes Name="propAddWidth" Text="Adds specified amount of space to the cell width"/>
  <StrRes Name="propAllowDuplicates" Text="Determines whether the cell can accept duplicate string values"/>
  <StrRes Name="propJoinEqualCells" Text="Determines whether the crosstab should join cells with equal values"/>
  <StrRes Name="propNextCross" Text="Pointer to the next crosstab that will be displayed side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Gap between side-by-side crosstabs"/>
  <StrRes Name="propShowCorner" Text="Determines whether the crosstab should display a left-top corner elements"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
